/*dropdown list*/
.dp { height: 23px; padding:0 5px 0 10px; border: 1px solid #ccc; border-radius: 5px;background: -webkit-gradient(linear, left top, left bottom, from(#ffffff), to(#f0f0f0)); background: -moz-linear-gradient(top,  #ffffff,  #f0f0f0); background: -o-linear-gradient(top, #ffffff, #f0f0f0);  background: -ms-linear-gradient(top, #ffffff, #f0f0f0); background: linear-gradient(top, #ffffff, #f0f0f0); filter: progid:DXImageTransform.Microsoft.gradient(startColorstr='#ffffff', endColorstr='#f0f0f0'); position: relative;}
    .dp a{display: block; height: 23px;  background: url(../images/dropdown_icon_down.png) no-repeat right center; line-height: 23px; font-family: verdana; color: #333; text-decoration: none;overflow:hidden;}
        .dp a.hovered { background: url(../images/dropdown_icon_up.png) no-repeat right center;}
    .dp ul{ height:150px; border: 1px solid #ccc; border-radius: 5px; background: #fff; position: absolute; left: 0px; top: 25px; z-index: 99; overflow-y: auto;}
        .dp ul li{padding: 5px 10px; cursor: pointer;}
            .dp ul li:hover{ background: #d8d8d8;}
.category_dp{width: 170px;}
    .category_dp ul{ width: 200px;}
.addTime_dp{ width: 145px;}
    .addTime_dp ul{ width: 160px;}

/*register or login*/
#user_register_form, #user_login_form { margin-top: 20px; padding: 30px 40px; border:2px solid #ccc;}
    #user_login_form .user_login_l{float: left; width: 50%; border-right: 1px solid #ccc;}
        #user_login_form .user_login_l .tit{font:bold 24px verdana;color: #333;}
        #user_login_form #user_login{width: 220px; margin:20px auto;}
            #user_login .form_item{ margin-bottom: 16px;}
                #find_pass {float: left;margin-top: 8px; color: #1546a0;}
                #login_submit ,#register_submit{float: right; width: 95px; height: 32px; border: none;font: bold 14px arial; color: #fff;  cursor: pointer;}
        .user_login_l .login_info{padding: 20px 0; line-height:1.5em; color: #666;}
            .user_login_l .login_info a{color: #1546a0;}
    #user_login_form .user_login_r{ float: right; width: 49%;} 
        #user_login_form .user_login_join{ margin-top:70px; text-align: center; position: relative; top: 50%;}
            #user_login_form .user_login_join p{font: 100 18px verdana;color: #333;}
            #login_join_btn{display: inline-block;*display: inline;*zoom:1; width: 145px; height: 32px; margin-top: 20px; border: none; line-height: 32px; font-size: 14px; color: #fff; text-decoration: none;}

/*register*/
#user_register_form{}
    #user_register_form .tit{text-align: center; font: bold 24px verdana; color: #333;}
    #user_register{width: 280px; margin: 50px auto 0;}
        #user_register .form_item{ margin-bottom: 10px;}
            #user_register .form_item .form_right{width: 280px;}
                #user_register .form_item .form_right .field_desc{padding: 3px; font: 100 11px verdana; color: #666;}
                #user_register .form_item .form_right .input_text{width: 270px;} 
                #user_register .form_item .form_right .small{width: 135px;}
                    #user_register .form_item .form_right .small .input_text{width: 125px;}   
            #register_submit{float: left;}

.error_message {padding: 3px; color: red;line-height: 1.5em; font-size: 11px;}

#find_password_form{ padding: 15px;}
    #find_password_form .form_item{ width: 200px; margin: 0 auto;}
    #find_password_submit {width: 75px;height: 23px;margin-top: 10px;border: none;background: url(/media/default/images/send.gif) no-repeat scroll 0 0 transparent;cursor: pointer;}

.description { padding: 20px 15px; font-size: 11px; color: #666;}
.description p { line-height:1.5em;}

/*review add*/
.review_add_title {margin-bottom: 10px;padding:12px 350px 12px 0;border-bottom: 1px dashed #CCCCCC;color: #0066cc;font-size: 20px;line-height: 20px;font-family: "Trebuchet MS",Arial,Helvetica,sans-serif; position: relative;}
    .review_add_title a {color: #0066cc;}
    .box_review_actions {font-family: verdana;font-size: 11px;text-align: right;color: gray; position: absolute; bottom:5px; right: 0;}
        .box_review_actions img {vertical-align: middle;padding-right: 3px;}

#image_review_add, #text_review_add, #video_review_add { padding-top: 10px;}
    #tbl_add_text_review {width: 48%; font-family: verdana;}
    #tbl_add_text_review td{padding: 5px;}
        #tbl_add_text_review .td_label {width: 180px;font-weight: bold;text-align: right;height: 25px;vertical-align: top;}
        #tbl_add_text_review .td_value {padding-left: 10px;vertical-align: top;color: red;}
        #tbl_add_text_review .td_value textarea,#tbl_add_text_review .td_value select,.td_value #summary{width: 96%;border: 1px solid #bbb;}
        #tbl_add_text_review .td_value textarea {height: 100px;}
        #tbl_add_text_review .td_value .txt_url {font-size: 18px;line-height: 14px;margin-top: 2px;width: 80%;}
        #tbl_add_text_review #submit {margin: 20px 10px;}
        #tbl_add_text_review td.td_value #captcha {top: 12px;width: 100px;position: absolute;}
        #tbl_add_text_review .td_value div{position: relative;}
        #tbl_add_text_review .td_value div .error_message{position: absolute;top:27px;}
        #tbl_add_text_review td.td_value img {top: 5px;left: 120px;position: absolute;}
        #tbl_add_text_review td.td_value img.logo_yt {position: relative;top: auto;left: auto;}       
    .td_help {width: 48%;padding-left: 20px;border-left: 1px solid #ddd;font-size: 11px;line-height: 1.5em;}
        .td_help ul {margin-left: 2em;}
        .td_help li {list-style: disc;}

/*search*/
#tbl_adv_search{ width: 680px; margin: 0 auto;}
    #tbl_adv_search td{ height: 70px; vertical-align: top;}
        #tbl_adv_search td.left{width: 560px;}
            .txt_adv_search_keyword { width: 509px; padding:7px 10px 7px 40px; background: url(../images/search_input_bg.jpg) no-repeat;border: none; outline: none; color: #ff503c;font: 18px verdana, sans-serif bold;}
            #tbl_adv_search td.left .op_wrap{ margin-top: 10px;}
                #tbl_adv_search td.left .op_wrap .op_br{ width: 180px;margin-right: 15px; border-right: 1px dotted #bbb;}
                .op_wrap_price input[type="text"]{ width: 51px; padding:5px 5px 5px 20px; background: url(../images/search_input_price_bg.jpg) no-repeat; border: none; outline: none; font-size: 14px;}
        .td_adv_search_btn {text-align: right;}
            #adv_submit {width: 103px; height: 70px; background:url(../images/search_btn_bg.jpg) no-repeat; border:none;cursor: pointer;}
.box_empty_search_result {width: 550px;margin: 15px auto;padding: 30px 50px 30px 80px;border: 4px solid #dddddd;background: url(../images/icon_no_search_result.jpg) no-repeat scroll 30px 50% transparent;line-height: 2em; font-size: 12px;font-family: verdana;color: #333;}
    .box_empty_search_result .keyword,#search_result .keyword {font-size: 16px;color: #ff503c;}
    #search_result h4 {font-size: 16px;color: #0066CC;margin: 20px;}
    #search_result .item_count {font-size: 12px;color: black;}
    .box_empty_search_result a {text-decoration: underline;}
/*letter message*/
#sub_message{margin: 20px auto;border: 1px solid #DFDFDF;}
    #sub_message .message{padding: 50px;}
    #sub_message  .message h1 {font-size: 140%;margin-bottom: 10px;}
    #sub_message .message .msg_cont {background: none repeat scroll 0 0 #FFFFDD;border: 1px solid #D4D4D4;margin-bottom: 10px;padding: 20px 50px;}
    #sub_message .message .msg_cont .icon_tips {background-position: -80px 0;}
    #sub_message .message .msg_cont .icon {background: url("/media/default/images/msg_icon.gif") repeat scroll 130px 3px transparent;float: left;height: 45px;width: 40px;}
    #sub_message .message .msg_cont .cont {float: right;width: 650px;}
    #sub_message .message .msg_cont .cont .msg_text {line-height: 140%;margin-bottom: 10px;padding-bottom: 10px;}
    #sub_message .message .actions {text-align: right;}
    #sub_message .message .actions a {color: #144E9C;}
    #sub_message .nls {color: Black; padding: 20px;}
    #sub_message .nls .nls_msg {color: #FF6600;font-size: 18px;}
    #sub_message .nls .nls_cate {padding: 10px 0;}
    .nls_catelist {font-family: Verdana;padding: 10px 0;}
    #sub_message .nls a{color: #144E9C;}
    #sub_message .nls ul li{height:25px;}

/*error*/
#error_message { margin: 10px 0;padding:30px;border: 1px solid #bbbbbb;}
    #error_left {width: 160px;float: left;}
    #error_left span {color: #b20000;text-align: center;font-size: 18px;line-height: 18px;}
    #error_right {width: 400px;float: left;}
    #error_right .description {}
    #error_right p.title {color: #003592;font-size: 24px;}
    #error_right #keyword {float: left;width: 300px;}
    #error_right #error_search_submit {margin: 0 0 0 10px;}
#recommended {margin-top: 10px;}
    #recommended h3 {font: bold 13px/30px Arial;height: 30px;padding-left: 10px;}

/*wishlist*/
.wishlist_pros {padding: 0 0 10px; border: 1px solid #ddd; border-top: none;}
    .wishlist_pros.productList li {width: 163px;}
        /*discount off*/
        .wishlist_pros .photo{position: relative;}
            .wishlist_pros .photo .discount_off{height: 42px;width: 26px;padding: 10px 26px 0 0;background: url(images/discount_off.png) no-repeat scroll 0 0 transparent;color: white;font-weight: bold;font-size: 20px;font-family: arial;text-align: right;position: absolute;right: 0px;top: 0px;z-index: 20;}
        /*tagsout*/
        .wishlist_pros.productList li .sold_out_class{position: relative;}        
            .wishlist_pros.productList li .sold_out_class .tag_out{ width: 54px;height: 54px;background-position: 0 -162px;right: -1px;top: -1px;}
        .wishlist_pros.productList li .saleout{ background-position: 0 -22px;}
            .wishlist_pros.productList li .saleout .t{background-position: right -22px;}

        .wishlist_pros.productList li .pi {font: 11px Verdana, Tahoma, Arial;}
        .wishlist_pros.productList .date_added {position: relative;height: 17px;margin: 5px 5px 0;padding: 0 18px 0 0;background: #F6F6F6;color: #AAA;line-height: 17px;white-space: nowrap;}
            .wishlist_pros.productList .date_added .del {position: absolute;top: 0;right: 0;width: 17px;height: 17px;border-left: 1px solid #D5D5D5;background: url(../images/wl_del.png) 4px 4px no-repeat;}
        .wishlist_pros .btn_addcart{display: inline-block;height: 22px;margin-bottom: 10px; padding: 0 40px 0 20px;background: url(../images/btn_atc_aw.jpg) no-repeat;font-size: 10px;line-height: 22px;color: #fff;font-weight: bold;text-decoration: none;position: relative;}
            .wishlist_pros .btn_addcart .t{width: 30px;height: 22px;background:  url(../images/btn_atc_aw.jpg) right top;position: absolute;top: 0;right: 0;}

/*tags*/
.tags_container{margin-top: 20px; padding: 20px; border: 1px solid #ddd;}
    .tags_container h2{ font-size: 16px; line-height: 40px;}
    .tags_container p{ padding: 20px 0; }
        .tags_container p a{margin: 0 10px; font-weight: bold;}
    .tags_container table{ width: 100%;}
        .tags_container td{ padding: 5px;}

/******************************************************/
#center .blue {
    width: 787px;
}

.sucess_message {
    color: #39F;
    width: 400px;
    padding: 5px 0 0 0;
}
.point_error_message {
    color: red;
    width: 400px;
    padding: 5px 0 0 0;
}
.message_list {
    border: 1px solid #bbbbbb;
    float: left;
    width: 797px;
}
.message_list .message {
    background:url("../images/quote_mark.gif") no-repeat scroll 13px 7px transparent;
    border-bottom:1px dotted #CCCCCC;
    float:left;
    padding:10px;
    width:777px;
}
.message_list .message .info {
    padding: 10px;
}
.message_list .message .info {
    float:right;
    font-size:10px;
    padding:10px;
}
.message_list .message .content {
    font-family:tahoma;
    margin-left:40px;
    padding:10px;
}
h2.testimonial_title {
    margin: 10px 0;
}
h2.category_title {
    margin: 0 10px;
    padding: 0;
    color: #003592;
}
#category_desc {
    width: 799px;
    margin-top: 10px;
}
#category_desc img {
    border: 1px solid #bbbbbb;
    width: 797px;
}
#category_desc span {
    font-size: 11px;
    padding: 10px 0;
    display: block;
}
#cart_update {
}
#cart_update .title {

    height: 30px;
    background-color: #0885cf;
    font-size: 16px;
    font-weight: bold;
    font-style: italic;
    line-height: 30px;
    text-indent: 10px;
    color: #ffffff;
}
#cart_update_form .cart_product {

    margin-top: 1px;
}
#cart_update_form .cart_header {

    height: 30px;
    line-height: 30px;
    text-align: left;
    background-color: #BBFDAE;
    text-indent: 10px;
}
#cart_update_form .cart_item {
    padding: 10px 0;
    margin-left: 10px;
    float: left;
    width: 980px;
    height: 85px;
    border-bottom: 1px solid #f1f1f1;
}
.cart_product .sku, .cart_product .item_price, .cart_product .quantity, .cart_product .price, .cart_product .item_weight {
    width: 100px;
    float: left;
}
.cart_product .cart_item .sku, .cart_product .cart_item .item_price, .cart_product .cart_item .quantity, .cart_product .cart_item .price, .cart_product .cart_item .item_weight {
    padding-top: 20px;
}
.cart_product .item {
    width: 480px;
    float: left;
}
.cart_product .item img {
    width: 85px;
    height: 85px;
    border: 1px solid #dcdcdc;
    float: left;
}
.cart_product .item span.name {
    display: block;
    padding: 20px 10px;
    height: 45px;
    width: 370px;
    float: left;
    color: #373737;
}
.cart_product .item_price .currency_sign, .cart_product .item_price .currency_price {
    color: #911a1a;
}
.product_fee .currency_sign, .product_fee .currency_price {
    color: #911a1a;
    font-size: 18px;
}
.cart_product .price .currency_sign, .cart_product .price .currency_price {
    color: #2d2c2c;
}
.cart_product .quantity input {
    width: 40px;
    text-align: center;
}
.cart_product .cart_item .price a {
    color: #9a9a9a;
    text-decoration: underline;
}
#cart_left {
    width: 465px;
    float: left;
}
#cart_left a {
    display: block;
    height: 27px;
    line-height: 27px;
    float: left;
    padding: 0 10px;
    text-decoration: underline;
}
#cart_left input {
    float: left;
}
#cart_right {
    width: 400px;
    float: right;
}
#cart_right img {
	float: right;
}
#cart_right a {
    display: block;
    float: right;
    height: 40px;
    line-height: 40px;
    margin-left: 10px;
}
#cart_right a img {
	padding: 7px 0;
}
#coupon_form {
    float: left;
    width: 604px;
    margin: 10px 0 10px 15px;
    padding: 10px;
    border: 1px solid #efcbba;
    background-color: #fff6f3;
}
.cart_form {
    width: 210px;
    padding: 10px 0;
    float: right;
    font-size: 15px;
}
.cart_form ul li {
    width: 220px;
    height: 39px;
    line-height: 39px;
}
#cart_form_wrapper {
    padding: 10px;
}
.cart_links {
    float: right;
    width: 160px;
    padding: 0 10px;
    margin-top: 10px;
}
.cart_links a {
    display: block;
    float: left;
    margin-right: 20px;
}
.cart_links .checkout {
    float: left;
    margin-right: 10px;
}
.cart_links .shopping {
    float: left;
}
.cart_links .btn_l {
    margin-left: 10px;
}
#cart_ec_form {
    width: 1004px;
    float: left;
}
.address_list {
    border: 1px solid #bbbbbb;
    float: left;
    width: 797px;
}
.address_list .address {
    float: left;
    padding: 10px;
    width: 775px;
    border-bottom: 1px solid #eeeeee;
}
.address_list .address .address_field {
    height: 25px;
    line-height: 25px;
}
.address_field {
    border-bottom: 1px solid #ddd;
}
.address_field label {
    width: 120px;
    float: left;
    text-align: right;
    padding-right: 15px;
    font-weight: bold;
    color: gray;
}
.address .address_links {
    float: right;
    margin: 10px 0;
}
.address .address_links a {
    display: block;
    float: left;
    height: 25px;
    width: 92px;
    margin-right: 5px;
}
.address .address_links .btn_r {
    margin-right: 10px;
}
#search_form #keyword {
    float: left;
    width: 500px;
}


.address_title {
    text-align: left;
    font-size: 14px;
    margin-left: 9px;
    margin-top: 10px;
}
.address_in {
    margin: 5px 40px 5px 40px;
}
.link_add_new {
    float: right;
    margin-right: 10px;
    width: 200px;
    text-align: right;
}
.link_add_new a {
    color: white;
}
.icon_add {
    font-weight: bold;
    font-size: 14px;
    color: yellow;
}
.tbl_add_new_addr label {
    float: right;
    padding-right: 10px;
}
.address_op_bar {
    float: left;
    margin: 10px 0 0 10px;
}
.box_no_addr {
    border: 1px solid #ccc;
    padding: 69px 0;
    text-align: center;
    font-size: 12px;
    float: left;
    width: 798px;
}
.box_no_addr a {
    text-decoration: underline;
    font-weight: bold;
}

.page_title {
    color: #333333;
    line-height: 30px;
    float: left;
    width: 799px;
    font-size: 18px;
    font-weight: bold;
    height: 30px;
}
.page_title span {
    display: block;
    float: left;
    text-indent: 20px;
}
.result_category {
    color: blue;
}
.result_category a:hover {
    text-decoration: underline;
}
#search_result h3 {
    padding-left: 5px;
    padding-top: 10px;
    padding-bottom: 5px;
    clear: both;
    border-bottom: 1px solid #cccccc;
}
#search_result h3 a {
    color: gray;
}



.sort_links {
    width: 799px;
    height: 30px;
    line-height: 30px;
    float: left;
}
.sort_links span {
    display: block;
    float: left;
    padding-right: 10px;
    height: 30px;
    line-height: 30px;
}
.sort_links span.sep {
    padding: 0 10px;
}
.sort_links a {
    display: block;
    float: left;
    height: 30px;
    line-height: 30px;
}

.btn_add_review {
    float: right;
    margin-right: 12px;
    font-size: 12px;
}
.btn_add_review a {
    line-height: 24px;
}
.btn_add_review a:hover {
    text-decoration: underline;
}
.empty_text {
    color: gray;
}
.review_list .label {
    float: left;
    width: 130px;
    font-size: 90%;
}
.clearboth {
    clear: both;
}
.box_review_stars {
    margin: 10px 0;
}
#product_review_text img {
    border: medium none;
    margin: 0;
    padding: 2px 0;
}
#product_review_text .extra_label {
    font-weight: bold;
    color: #4D85D0;
    padding-right: 6px;
}
.review_list_item {
    border-bottom: 1px dotted #BBBBBB;
    margin-bottom: 15px;
    padding-bottom: 10px;
}
.linebreak {
    clear: both;
    padding-bottom: 10px;
}

#box_prd_info {
    padding-bottom: 10px;
}
#box_prd_info a {
    color: gray;
}
#box_prd_info a:hover {
    text-decoration: underline;
}
#box_prd_info img {
    border: 1px solid #ddd;
    padding: 5px;
    margin-top: 5px;
    margin-right: 8px;
}

.txt_review_img_desc {
    width: 96%;
    height: 150px;
}
.desc {
    font-size: 90%;
    color: gray;
}
.logo_yt {
    float: right;
    margin: 0;
    padding: 0 12px 0 0;
    width: 30px;
}
.td_value label {
    color: black;
}
.page_title a {
    color: #0066CC;
}
.page_title a:hover {
    text-decoration: underline
}

#box_media_review {
    font-family: verdana;
    font-size: 12px;
    float: right;
    margin-right: 7px;
    margin-top: 15px;
}
#box_media_review a {
    color: black;
    text-decoration: none;
}
#box_media_review a:hover {
    color: #ccc;
    text-decoration: none;
}
#box_media_review #tabMenu {
    margin: 0;
    padding: 0 0 0 15px;
    list-style: none;
}
#box_media_review #tabMenu li {
    color: white;
    cursor: pointer;
    float: left;
    font-size: 12px;
    font-weight: bold;
    height: 23px;
    text-align: center;
    padding-right: 5px;
    padding-top: 6px;
    width: 140px;
}
#box_media_review li.mouseover {
    background-position: 0 0;
}
#box_media_review li.mouseout {
    background-position: 0 -32px;
}
#box_media_review #tabMenu li.selected {
    color: black;
    background: url("../images/btn_title_bg.jpg") no-repeat scroll 0 3px
        transparent;
}
#box_media_review .box {
    width: 654px;
}
#box_media_review .boxTop {
    background: url(../images/bg_title_prd_review.jpg) no-repeat;
    height: 29px;
    clear: both;
}
#box_media_review * html .boxTop {
    margin-bottom: -2px;
}
#box_media_review .boxBody {
    border-color: #BBBBBB;
    border-right: 1px solid #BBBBBB;
    border-style: none solid solid;
    border-width: 0 1px 1px;
    float: right;
    padding-bottom: 15px;
    padding-top: 10px;
    width: 652px;
}
#box_media_review .boxBottom {
    border-bottom: 1px solid gray;
}
#box_media_review .boxBody div {
    display: none;
}
#box_media_review .boxBody div.show {
    display: block;
}
#box_media_review .boxBody #category a {
    display: block;
}
#box_media_review .boxBody div ul {
    margin: 0 10px 0 12px;
    padding: 0;
}
#box_media_review * html .boxBody div ul {
    margin-left: 10px;
    padding-left: 15px;
}
#box_media_review .boxBody div li {
    /*border-bottom: 1px dotted #8e8e8e;*/
    padding: 4px 6px;
    cursor: hand;
    cursor: pointer;
    float: left;
}
#box_media_review .boxBody div ul li.last {
    border-bottom: none;
}
#box_media_review .boxBody div li span {
    font-size: 8px;
    font-style: italic;
    color: #888;
}
#image_reviews li img {
    height: 87px;
    margin: 0 2px;
    padding: 1px;
}
#gallery {
    background-color: #444;
    padding: 10px;
    width: 520px;
}
#gallery ul {
    list-style: none;
}
#gallery ul li {
    display: inline;
}
#gallery ul img {
    border: 5px solid #3e3e3e;
    border-width: 5px 5px 20px;
}
#gallery ul a:hover img {
    border: 5px solid #fff;
    border-width: 5px 5px 20px;
    color: #fff;
}
#gallery ul a:hover {
    color: #fff;
}

.lbl_count {
    font-size: 9px
}
.review_list_item h5 {
    padding: 0;
    margin: 0;
    font-size: 14px;
}
.review_list_item .submitted {
    font-size: 10px;
    float: right;
    font-weight: normal;
    text-align: right;
}
#box_media_review #btn_add_review {
    margin-top: 5px;
}

.poll_title {
    font-size: 24px;
    margin-bottom: 20px;
}
#total_votes {
    float: right;
    font-size: 24px;
    margin: 20px 0;
}
.poll_option_result {
    float: left;
    width: 799px;
    height: 18px;
    margin: 5px 0;
}
.poll_option_result .option_desc {
    float: left;
    width: 200px;
    height: 18px;
}
.poll_option_result .option_count {
    float: left;
    width: 200px;
    height: 18px;
    text-align: right;
}
.poll_option_result .option_percentage {
    float: left;
    width: 399px;
    height: 18px;
}
.poll_option_result .percentage_img {
    background-color: #ff8400;
    width: 175px;
    height: 18px;
    float: left;
}
.poll_option_result .percentage_number {
    width: 49px;
    float: left;
    height: 18px;
}

/* 2010/6/7 */

.div_points {
	font-size:13px;
}

.div_points hr {
    display: none;
}



.div_points table td {
    padding: 5px;
}

.div_points table th {
    background-color: #dddddd;
}

.div_points h3 {
    padding: 10px 0;
}

.box_right_ad {
    float:right;
    padding:10px 0 5px 20px;
}

.h1_vrs_ap {
    color:#000000;
    font-family:verdana;
    font-size:18px;
    line-height:38px;
    border-bottom: 1px solid #aaa;
    margin-bottom: 10px;
}

#box_sign_up_affiliates {
    margin-top: 16px;
}

#btn_sign_up_affiliates{
    background:none repeat scroll 0 0 brown;
    color:white;
    font-family:verdana;
    font-size:13px;
    font-weight:bold;
    padding:5px;
}

.lbl_aid {
    text-decoration: underline;
}
.txt_aid_example {
    width: 500px;
}
.tbl_tabs {
    border:1px solid #DDDDDD;
    border-collapse:collapse;
}

.tbl_tabs th {
    padding: 5px;
}
#faq_text {
    padding: 10px 0;
    margin-top: 10px;
    font-size: 12px;
}


#faq_text,
#box_contact {
    padding-left: 20px;
}

#box_contact {
    font-size: 13px;
    font-family: Arial;
}

#box_contact h4 {
    font-size:14px;
    padding:10px 0;
}

#box_contact .lbl_email {
    font-weight: bold;
    text-decoration: underline;
}
#message_content {
    width: 500px;
    height: 200px;
}
#cal_shipping_fee {
    width: 350px;
    float: left;
    border: 1px solid #eeeeee;
}
#cal_shipping_fee .title {
    width: 350px;
    float: left;
    height: 30px;
    line-height: 30px;
    background-color: #eeeeee;
    text-indent: 20px;
}
#shipping_fee_wrapper {
    padding: 10px;
}
#cal_shipping_fee #country {
    width: 200px;
}
#cal_shipping_fee #shipping_method {
    width: 480px;
}
#cal_shipping_fee #shipping_method_form {
    border: none;
    width: 460px;
    padding: 0 10px;
}
#cal_shipping_fee #shipping_method_form_overlay {
    width: 480px;
}
#cal_shipping_fee span.desc {
    color: blue;
    padding: 10px;
    font-size: 15px;
    display: block;
    float: left;
}
#country_choose {
    width: 300px;
    margin: 0 0 10px 10px;
    float: left;
}
#cart_ec_form .links {
    width: 440px;
    float: right;
    border: 1px solid #dddddd;
}
#cart_ec_form .links .title {
    width: 440px;
    float: left;
    height: 42px;
    background: url("/media/default/images/cart_title_bg.gif") scroll repeat-x 0 0 transparent;
    border-bottom: 1px solid #dddddd;
}
#cart_ec_form .links .title h2 {
    text-align: center;
    line-height: 42px;
    height: 42px;
}
#cart_ec_form .links .checkout_method {
    width: 440px;
    height: 50px;
    float: left;
    margin: 4px 0 4px 0;
    border-top: 1px solid #dddddd;
    float: left;
}
#cart_ec_form .links .first {
    border: none;
    margin-bottom: 3px;
}
#cart_ec_form .links .checkout_method span {
    display: block;
    float: left;
    line-height: 20px;
    padding: 15px 30px;
}
.user_subscribe_list {
    width: 797px;
    float: left;
    border: 1px solid #e0e0e0;
    text-align: center;
}
.user_subscribe_list .subscribe {
    width: 797px;
    float: left;
    padding: 5px 0;
    border-top: 1px solid #e0e0e0;
}
.user_subscribe_list .subscribe.label {
    background-color: #BFBFBF;
}
.subscribe .type, .subscribe .action {
    width: 150px;
    float: left;
}
.subscribe .content {
    width: 497px;
    float: left;
}
#babelfish .title {
    text-align: center;
}
#babelfish ul {
    float: left;
    width: 195px;
}
#babelfish ul li {
    float: left;
    padding-right: 3px;
}
#google_translate_element {
    text-align: center;
}
#top_reviewer {
    width: 195px;
    float: left;
}
#top_reviewer .blue, #latest_review .blue {
    width: 183px;
}
#top_reviewer ul {
    width: 193px;
    float: left;
    border: 1px solid #cccccc;
}
#top_reviewer ul li {
    width: 193px;
    float: left;
    height: 20px;
    line-height: 20px;
    padding: 5px 0;
}
#top_reviewer span.place {
    display: block;
    float: left;
    width: 20px;
    height: 20px;
    padding: 0 5px;
    text-align: center;
}
#top_reviewer a {
    display: block;
    float: left;
}
#top_reviewer span.review_count {
    display: block;
    float: left;
    height: 20px;
    padding: 0 5px;
    text-align: center;
    color: #70a0cf;
}
#latest_review .review_list {
    width: 193px;
    border: 1px solid #cccccc;
    float: left;
}
#latest_review .review_list .review {
    margin: 0;
    width: 193px;
}
#latest_review .review_list .cover_img {
    width: 193px;
    float: left;
    text-align: center;
    margin: 5px 0;
}
#latest_review .review_list .cover_img img {
    width: 140px;
    height: 140px;
}
#latest_review .review_list .content {
    width: 193px;
    float: left;
    margin: 0;
}
#latest_review .review_list .content .title {
    width: 173px;
    float: left;
    text-align: center;
    padding: 0 10px;
    margin: 5px 0;
}
#latest_review .review_list .content .product_review {
    width: 193px;
    float: left;
    text-align: center;
    margin: 5px 0;
}
#latest_review .review_list .content .price {
    width: 113px;
    float: left;
    text-align: center;
    padding-left: 80px;
    margin: 5px 0;
}
#latest_review .review_list .content .price span {
    display: inline;
    width: auto;
    color: red;
}
.coupon_error {
    color: red;
    line-height: 20px;
}
.coupon_desc {
    color: blue;
    width: 295px;
    float: right;
}
.sub_category_list {
    float: left;
    width: 799px;
    margin: 10px 0;
}
.sub_category_list .sub_category {
    float: left;
    width: 182px;
    padding: 0 8px 0 9px;
    margin-bottom: 10px;
}
.sub_category_list .sub_category .sub_category_image {
    float: left;
    width: 180px;
}
.sub_category_list .sub_category .sub_category_image img {
    padding: 19px;
    border: 1px solid #D9DDD3;
    width: 140px;
    height: 140px;
}
.sub_category_list .sub_category .sub_category_image .active {
    border: 1px solid #F66907;
}
.sub_category_list .sub_category .sub_category_title {
    float: left;
    width: 182px;
    text-align: center;
}
.sub_category_title a {
    text-transform: uppercase;
}
.sub_category_block {
    width: 247px;
    height: 370px;
    float: left;
    margin-right: 10px;
    border: 1px solid #ffffff;
}
.sub_active_category {
    border: 1px solid #F66907;
}
.sub_category_block .sub_category_title {
    text-align: center;
    width: 247px;
    height: 30px;
    line-height: 30px;
}
.sub_category_block .sub_category_content {
    width: 187px;
    margin-left: 20px;
    background-color: #ffffff;
    text-align: center;
    padding: 0 10px;
    height: 310px;
    overflow: hidden;
}
.sub_category_block .product_thumbnail, .sub_category_block .product_name, sub_category_block .product_price, .sub_category_block .product_review {
    padding: 10px 0;
}
.sub_category_block .sub_category_link {
    height: 30px;
    text-align: right;
    line-height: 30px;
    width: 207px;
    margin-left: 20px;
}
.sub_category_block .sub_category_link a {
    color: #ffffff;
}
.new_arrivals {
    background: url("/media/default/images/category_new_bg.gif") no-repeat scroll 0 0 transparent;
}
.top_seller {
    background: url("/media/default/images/category_top_bg.gif") no-repeat scroll 0 0 transparent;
}
.buyer_picks {
    background: url("/media/default/images/category_buy_bg.gif") no-repeat scroll 0 0 transparent;
    margin-right: 0;
}
#featured_product {
    width: 797px;
    float: left;
    border: 1px solid #DCDCDC;
    margin: 10px 0;
}
.featured_product_info {
    width: 500px;
    float: left;
}
.featured_product_info .featured_left {
    width: 160px;
    float: left;
}
.featured_product_info .featured_right {
    width: 300px;
    padding: 20px;
    float: right;
}
.featured_product_info h3 {
    padding: 10px;
}
.featured_product_cart {
    width: 257px;
    float: right;
    text-align: center;
    padding: 20px;
}
.featured_product_cart h2 {
    margin-bottom: 20px;
}
#featured_submit {
    width: 160px;
    height: 52px;
    border: 0;
    background: url('/media/default/images/featured_cart.jpg') no-repeat scroll 0 0 transparent;
    margin-top: 20px;
    cursor: pointer;
}
#related_product .product {
    width: 157px;
    border: none;
    padding: 0;
}
#related_product .product .wholesale {
    text-indent: 0;
    text-align: center;
}
#product_top {
    width: 992px;
    float: left;
    padding: 10px 5px;
    border-bottom: 1px solid #D2D2D2;
}
#google_translate_element {
    float: left;
    width: 195px;
}
#product_top #customize_link {
    display: block;
    float: right;
}
#top_anchor {
    width: 1000px;
    float: left;
}
.back_to_top {
    float: right;
    padding: 10px;
    height: 15px;
    line-height: 15px;
}
.back_to_top img {
    padding: 0 5px;
}
.back_to_top span {
    text-decoration: underline;
    display: block;
    float: right;
    height: 15px;
    line-height: 15px;
    font-family: Tahoma;
}
#product_info #addthis {
    clear: none;
    float: left;
    margin: 10px 0 0 10px;
}
#ec_query, #sc_query, #txn_id_query {
    float: left;
    width: 500px;
}
#sc_submit, #txn_submit {
    border: none;
    width: 75px;
    height: 23px;
    background: url('/media/default/images/order_query.gif') no-repeat scroll 0 0 transparent;
    cursor: pointer;
}

#cart_update_form .empty {
    padding: 10px 0 10px 20px;
    float: left;
    width: 982px;
    border-left: 1px solid #dddddd;
    border-right: 1px solid #dddddd;
    border-bottom: 1px solid #dddddd;
}

#user_address_list .user_address_title {
    background-color: #6C3;
    color: #373737;
    font-weight: bold;
    text-indent: 10px;
    height: 30px;
    line-height: 30px;
    float: left;
    width: 799px;
}

#product_review .content, #product_discussion .content {
}

#recent_product {
    width: 200px;
    float: left;
}
#recent_product .title {
    width: 200px;
    height: 29px;
    float: left;
}
#recent_product .recent_product_list {
    width: 178px;
    float: left;
    border-left: 1px solid #dfe4e8;
    border-right: 1px solid #dfe4e8;
    border-bottom: 1px solid #dfe4e8;
    padding: 5px 10px;
}
.recent_product_list .product {
    width: 178px;
    float: left;
    height: 47px;
    padding: 5px 0;
}
.recent_product_list .product .cover {
    width: 45px;
    height: 45px;
    border: 1px solid #cccccc;
    float: left;
}
.recent_product_list .product .cover img {
    width: 45px;
    height: 45px;
}
.recent_product_list .product .name {
    width: 120px;
    height: 30px;
    float: left;
    padding: 0 5px;
    line-height: 15px;
    overflow: hidden;
}
.recent_product_list .product .promotion_price {
    width: 120px;
    height: 15px;
    float: left;
    padding: 0 5px;
    line-height: 15px;
}


#mcafree {
    float: right;
    height: 73px;
}


#cart_new {
    width: 1000px;
    height: 270px;
    float: left;
    border: 1px solid #e0e1e2;
    margin: 20px 0;
    padding: 1px;
}
#cart_new .title {
    width: 1000px;
    height: 30px;
    background-color: #BBFDAE;
    line-height: 30px;
    text-indent: 10px;
    color: #3C3C3C;
    font-weight: bold;
    font-style: italic;
    font-size: 15px;
}
#cart_new .product_list {
    width: 1000px;
    height: 240px;
    border: none;
}
#cart_new .product_list .product {
    width: 166px;
    height: 240px;
    border: none;
    background: none;
    padding: 0;
}
#cart_new .product_list .product .cover_img {
    width: 166px;
    height: 82px;
    padding: 25px 0;
    text-align: center;
}
#cart_new .product_list .product .cover_img img {
    width: 80px;
    height: 80px;
    border: 1px solid #dcdcdc;
}


 .user_order_list, #user_ticket_list, .quote_list_wrapper, #quote_detail {
    border: 1px solid #cdcdcd;
    padding-bottom: 10px;
}

 .user_order_list{border:none}




#address_update_form {
    width: 797px;
    float: left;
    border: 1px solid #dfdfdf;
}
#address_update_form .address_update_title {
    width: 797px;
    background-color: #6C3;
    color: #373737;
    font-weight: bold;
    text-indent: 10px;
    height: 30px;
    line-height: 30px;
    float: left;
}



#user_ticket_list .ticket_list {
    width: 797px;
    margin: 10px 0;
    float: left;
}
.ticket_list table {
    width: 100%;
    text-align: center;
    border-collapse:collapse;
}
.ticket_list table th, .ticket_list table td {
    border-right: 1px solid #dddddd;
    border-bottom: 1px solid #dddddd;
}
.ticket_list table th.last, .ticket_list table td.last {
    border-right: none;
}
.ticket_list table {
    border-top: 1px solid #dddddd;
}
.ticket_list table th, .ticket_list table td, .quote_list table th, .quote_list table td, #quote_detail table th, #quote_detail table td, #quote_form table td, #quote_form table th {
    height: 30px;
    line-height: 30px;
}
.ticket_list table th, .quote_list table th, #quote_form table th {
    background-color: #F8C321;
}
.ticket_list table td a {
    color: blue;
    text-decoration: underline;
}
#user_account_summary #user_ticket_list {
    border: none;
}
#quote_form {
	width: 797px;
	float: left;
	padding: 0 0 20px 0;
	border: 1px solid #dddddd;
}
#quote_form .quote_title, #quote_detail .quote_title {
  color: #373737;
  font-weight: bold;
  text-indent: 10px;
  height: 30px;
  line-height: 30px;
  float: left;
  width: 795px;
  font-size: 15px;
  font-style: italic;
  font-family: verdana;
}
#quote_form table {
	width: 100%;
	text-align: center;
}
.quote_list {
	width: 797px;
	float: left;
}
.quote_list table, #quote_detail table {
	width: 100%;
	text-align: center;
}
.quote_list table th, .quote_list table td, #quote_detail table th, #quote_detail table td, #quote_form table td, #quote_form table th {
	border-right: 1px solid #DDDDDD;
	border-bottom: 1px solid #DDDDDD;
}
.quote_list table .quote_status {
	border-right: none;
}
#quote_post_form {
	width: 757px;
	float: left;
}
#quote_post_form .form_item {
	width: 750px;
}
#quote_post_form .form_item textarea {
	width: 500px;
}
#quote_post_form .form_item .form_left {
	width: 60px;
}
#quote_post_form #request {
	margin: 10px 0 0 20px;
	float: left;
}
.quote_product .currency_sign, .quote_product .currency_price {
	color: black;
}
#quote_post_form .currency_sign, #quote_post_form .currency_price {
	color: brown;
}
#quote_total .currency_sign, #quote_total .currency_price {
	color: #F74040;
}
#quote_price {
	color: #F20404;
	font-weight: bold;
}
#quote_post_form #checkout_cost {
	float: left;
	margin: 0;
	width: 750px;
	padding: 0 5px;
}
#quote_post_form #checkout_cost .fee_left {
	width: 85px;
	text-align: left;
	height: 15px;
	line-height: 15px;
}
#quote_post_form #checkout_cost .fee_right {
	text-align: left;
	height: 15px;
	line-height: 15px;
	width: 300px;
	text-indent: 0;
}
#quote_post_form #checkout_cost #product_fee .currency_price, #quote_post_form #checkout_cost #product_fee .currency_sign {
  color: black;
  font-size: 14px;  
}
#quote_post_form #checkout_cost #shipping_fee .currency_sign, #quote_post_form #checkout_cost #shipping_fee .currency_price {
  color: brown;
  font-size: 14px;         
}
#quote_post_form #checkout_cost #total_fee .currency_price, #quote_post_form #checkout_cost #total_fee .currency_sign {
  font-size: 14px;
}
#quote_post_form #shipping_method_form {
	width: 750px;
  padding: 10px 20px;
}
#quote_post_form .shipping_method_desc {
  width: 750px;
  padding: 5px 0 0;
  font-style: italic;
}
#quote_post_form #shipping_method_form_overlay {
	width: 750px;
}
#quote_detail #shipping_address {
	width: 790px;
}
#quote_detail #shipping_address .shipping_address_title {
	width: 790px;
	font-size: 16px;
	height: 30px;
	line-height: 30px;
}
#quote_detail #shipping_address #shipping_address_form {
	width: 790px;
}
#quote_detail #shipping_address #shipping_address_left, #quote_detail #shipping_address #shipping_address_right {
	width: 395px;
	padding: 0;
}
#quote_detail #shipping_address .form_item {
	width: 395px;
}
#quote_detail #shipping_address .form_item .form_left {
	width: 135px;
}
#quote_detail #shipping_address .form_item .form_right {
	line-height: 20px;
}
#quote_detail .quote_submit {
	margin: 10px;
	float: left;
}

.point_apply{
	font-size:14px;
	margin-left:-10px;
	margin-bottom:10px;
}
.input_apply{
	border: 1px solid #BBBBBB;
    font-size: 14px;
    height: 24px;
    line-height: 24px;
    width: 100px;
	margin-right:5px;
}
#apply{
    background: url("../images/apply.png") no-repeat scroll 0 0 transparent;
    border: medium none;
    cursor: pointer;
	padding-left:28px;
	padding-right:70px;
	padding-bottom:10px;
	vertical-align: middle;
	

}
#points_fee{
	display:none;
}
.available_points{
	font-size:14px;
	color: #FF580F;
	margin-left:48px;
}
#apply_cancel{
	background: url("../images/btn_cancel.gif") no-repeat scroll 0 0 transparent;
    border: medium none;
    cursor: pointer;
	padding-left:28px;
	padding-right:70px;
	padding-bottom:10px;
	vertical-align: middle;
	display:none;
}
#apply_success{
  font-size: 12px;
	padding-right:5px;
	
}
#testimonials {
    border: 1px solid #D9D9D9;
    margin-bottom: 10px;
    padding: 12px;
    width:170px;
}
#testimonials h3 {
    cursor: default;
    font-size: 14px;
    line-height: 18px;
    margin-bottom: 19px;
}
#testimonials h4 {
    cursor: default;
    font-size: 12px;
    line-height: 18px;
    margin: 4px 0 6px;
}
#testimonials .dashed {
    border-bottom: 1px dashed #B7B7B8;
    margin-bottom: 25px;
    padding-bottom: 27px;
}
#testimonials p {
    color: #666666;
    font-size: 11px;
    line-height: 14px;
    padding-bottom: 6px;
}
#testimonials a {
    border-radius: 3px 3px 3px 3px;
    display: inline-block;
    font: 12px/20px Arial;
    padding: 0 4px;
}

/*************** Lanmiz add Baifendian overwrite **************/
#related_product .cover_img img {
	margin-top: 8px;
}
#cart_new {
	height: 270px;
}
#cart_new .product_list .product .cover_img {
	padding: 15px 0;
}
#cart_new .product_list .t {
	height: 52px;
	overflow: hidden;
	line-height: 17px;
}
#bfd-list .product_list .product,#bfd-search .product_list .product, .recommend_summary .product_list .product {
	height: 295px;
}

/*************** Lanmiz add review captcha overwrite **************/




.newsletter_tip{
	font-size:14px;
	margin-left:16px;
	line-height:27px;
}

.newsletter_tip .tips{
	color:#E2400D;
	font-size:15px;
	font-weight:600;
}
#coupons_table tr td{
    text-align: center;
}

.catelist {
    border: 1px solid #D5D5D5;
    padding: 12px;
    overflow: hidden;
    margin-top: 10px;
}

.catelist li {
    float: left;
    font-size: 12px;
    height: 22px;
    width: 218px;
    margin-right: 20px;
    line-height: 20px;
}


.register_success_box {
    margin: 20px 0 0;
    padding: 0 0 0 15px;
}

.register_success_box h2 {
    background: url("images/ico_success_r.jpg") no-repeat scroll 0 0 transparent;
    color: #009900;
    font-size: 24px;
    margin: 25px 20px 20px 0px;
    padding: 0 0 0 50px;
}

.register_success_box .con {
    padding: 0 0 0 50px;
}

.register_success_box .t {
    background: url("images/ico_msg.jpg") no-repeat scroll 0 0 transparent;
    border-bottom: 1px dashed #D5D5D5;
    font-size: 12px;
    padding: 0 0 5px 28px;
}

.register_success_box .flist {
    margin: 15px 0 0;
    overflow: hidden;
    padding: 0 0 0 15px;
}

.register_success_box .flist li {
    float: left;
    line-height: 25px;
    list-style-type: disc;
    width: 300px;
}

.register_success_box .rs {
    background: none repeat scroll 0 0 #F8F8F8;
    margin: 15px 0 0;
    padding: 15px;
    text-align: right;
}

.activated_wraper_l h3 {
    color: #239C1B;
    font-size: 14px;
    height: 34px;
    line-height: 34px;
}

.mar_t15{
	
	margin-left:50px;
	
	margin-top:20px;
	
}

.mar_t15 .btn {
    background: url("images/oldBtn.png") repeat scroll 0 0 transparent;
    border: medium none;
    color: #703017;
    cursor: pointer;
    font-family: tahoma;
    font-size: 12px;
    font-weight: bold;
    height: 30px;
    line-height: 30px;
    text-align: center;
    width: 140px;
}

.myorders_wrap { border-bottom-width:2px; border:solid 1px #d5d5d5; border-top: none; position:relative; padding:0 5px; font-size:11px }

.myorders_wrap .order_table {border-top:1px solid #d5d5d5; width:100%; text-align:center}
		.order_table tr { border-bottom:solid 1px #d5d5d5; }
		.order_table tr.title { border-top:none; }
		.order_table tr.on { background:#fafafa; }
		.order_table th { line-height:120%; color:#666; font-weight:bold; padding:10px; text-align:center}
		.order_table td {padding:10px 0; line-height:20px}
		.order_table td.time p{width:120px; text-align:center; margin:0 auto}
		/***/
		.order_table td.number{ width:160px;}
		.order_table td.total{ width:115px;}
		.order_table td.status{ width:150px;}
		/***/
		.order_table td.oprate { width:170px; text-align: center;}
		.order_table td.on { background:#fafafa; }
		.order_table td.total { color:#f66907; font-weight:bold; }
.exist_stock{
	color:red;
	padding-top:4px;
}

.user_welcome{
	margin-top: 10px;
}

.user_welcome h3{
	 border-bottom: 3px solid #003399;
    height: 38px;
	
	 color: #6D2F1A;
    font-size: 15px
}


.user_welcome h3 strong {
    color: #F66907;
    font-size: 24px;
    padding-left: 10px;
}

.user_credits{
	font-size:14px;
	margin-top:10px;
	margin-bottom:10px;
}
.user_credits .currency_sign,.user_credits .currency_price{
	color: #FF6600;
    height: 20px;
    padding-left: 5px;
    white-space: nowrap;
	
	font-size:20px;
}
#currencies a:hover { text-decoration:none; } 